﻿

.card-background {
    color: var(--color-neutral-0) !important;
    display: -ms-flexbox !important;
    display: -webkit-box !important;
    display: flex !important;
    height: 100% !important;
    width: 100% !important;
    overflow: hidden !important;
    padding: var(--space-m) !important;
    position: relative !important;
    box-sizing: border-box !important;
    border-radius: 12px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0) !important;
}
.card {
    background-color: var(--color-neutral-0) !important;
    border-radius: 12px !important;
    border: var(--border-size-s) solid var(--color-neutral-4) !important;
    padding: var(--space-m) !important;
    box-sizing: border-box !important;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0) !important;
    height: 100% !important;
    width: 100% !important;
}

.bottom-left {
    /* -webkit-box-align: end !important;
    -ms-flex-align: end !important;
    align-items: flex-end !important;
    -webkit-box-pack: start !important;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important; */
}

.card-background-content {
    display: -ms-flexbox !important;
    display: -webkit-box !important;
    display: flex !important;
    position: relative !important;
    width: 100% !important;
    z-index: 1 !important;
}

.card-background-content {
    display: flex !important;
    position: relative !important;
    width: 100% !important;
    z-index: 1 !important;
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.card-background-image, .card-background-color {
    height: 100% !important;
    left: 0 !important;
    position: absolute !important;
    top: 0 !important;
    width: 100% !important;
    box-sizing: border-box !important;
    border-radius: 12px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0) !important;
}

.card-background-color:after {
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 1)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    content: '';
    height: 100% !important;
    border-radius: 12px;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    width: 100% !important;
    z-index: 1;
    ;
}

.card-background-content.top-left, .card-background-content.center-left, .card-background-content.bottom-left {
    text-align: left;
}

card-background {
    color: var(--color-neutral-0);
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    height: 100% !important;
    width: 100% !important;
    overflow: hidden;
    padding: var(--space-m);
    position: relative;
    border-radius: 12px;
}
.background-transparent {
    background-color: transparent;
}

.card-background-color {
    opacity: .6;
}

.UT_EventsAndActivitiesImage{
    /* Zoom in 20% */
    transform-origin: center !important; /* Zoom from center */
    transition: transform 0.3s ease-in-out !important;
    width: 100%;
    height: 100%;
    border-radius: 12px !Important;
}

.UT_EventsAndActivities{
   
    text-align: center;
    border-radius: 12px;
    height: 447px !important;
}

.UT_textContainer:hover  .UT_EventsAndActivitiesImage {
    transform: scale(1.2) !important;
    border-radius: 12px;
}

.UT_MainContent{
    display: Flex;
    align-items:flex-end !important;
    border-radius: 12px;

}

.UT_EventAndActivitiesAr{
    display: flex;
    justify-content: right;
    direction: rtl;
}
.UT_EventAndActivitiesEn{
     display: flex;
    justify-content: left;
    direction: ltr;
}
.UT_textContainer{

    border-radius: 12px;
}

.UT_EventsAndActivitiesIcon{
    flex-shrink: 0;
    height: 24px;
    width: 24px;
}

.UT_EventsAndActivitiesTitle{
    ---comment-8: /* 27.6px */;
    color: #FFF;
    font-family: Dubai;
    font-size: 23px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}


.UT_EventsAndActivitiesSubTitle{
---comment-8: /* 19.2px */;
color: #FFF;
font-family: Dubai;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 120%;
}